mvnForum Homepage


Posted by niccarter at May 4, 2011 5:32:05 PM
Re: Migrating PocketSword to iPhone 4
Hi Les,

Could you let me know what version of PocketSword you are using? You can find out by going to the More tab & then to the About section. I thought that this was fixed in a recent version of PocketSword, but if you have the latest version and this still isn't working, I'll need to look into it more!


Thanks, ybic
nic... :)
----------------------------------------
PocketSword Developer
http://twitter.com/PocketSword